<stinger-controlpanel-doc>
	<menu clsid="{F2F81C9E-8F1C-443a-AA07-B702216E9B20}"/>
	<menu clsid="{61AD660C-545C-4a95-BB86-C70B6E076030}"/>
	<cpl-title res="30012"/>
	<characteristic type="CM_Planner">
		<characteristic type="PreferredConnections">
			<parm-query name="{436EF144-B4FB-4863-A041-8F905A62C572}" refresh="1"/>
			<parm-query name="{A1182988-0D73-439e-87AD-2A5B369F808B}" refresh="1"/>
			<parm-query name="{7022E968-5A97-4051-BC1C-C578E2FBA5D9}" refresh="1"/>
			<parm-query name="{F28D1F74-72BE-4394-A4A7-4E296219390C}" refresh="1"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
